unit Unit6;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, jpeg, ExtCtrls, OleCtrls, SHDocVw, unit14;

type
  TForm6 = class(TForm)
    WebBrowser1: TWebBrowser;
    Button1: TButton;
    Button2: TButton;
    procedure FormCreate(Sender: TObject);
    procedure Button1Click(Sender: TObject);
    procedure Button2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form6: TForm6;

implementation



{$R *.dfm}
procedure TForm6.FormCreate(Sender: TObject);
begin
WebBrowser1.Navigate('file://' + ExtractFilePath(ParamStr(0))+'Zad2.htm');
end;

procedure TForm6.Button1Click(Sender: TObject);
begin
Form6.close
end;

procedure TForm6.Button2Click(Sender: TObject);
begin
Form6.Close;
Unit14.Form14.showmodal;
end;

end.
